@media (min-width: 1400px) {

  /* line 8, ../scss/responsive.scss */

  .full-tbl .left-cell .reg-content {

    padding-left: 133px;

  }

}

@media (max-width: 1199px) {

  /* line 32, ../scss/responsive.scss */

  .header-bottom .btn-col .btn-links {

    width: 200px;

  }



  /* line 33, ../scss/responsive.scss */

  .pet-tag-list {

    margin: 0 -15px;

  }



  /* line 34, ../scss/responsive.scss */

  .pet-tag-list li {

    padding: 0 15px;

  }

}

@media (max-width: 1024px) {

  /* line 38, ../scss/responsive.scss */

  .right-side .toolbar .switch-box {

    margin: 0 0 5px;

  }

}

@media (min-width: 768px) {
  table.cart td, table.cart th {  
    padding: 3px;    
  }
  table.cart thead {
    border-bottom: 1px solid #ccc;
  }
  table.cart td.product-remove {
    padding: 15px;
  }
  
    table.cart  .product-remove a.remove {
    width: auto;
  }
  .page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area {
    float: none;
  }
}

@media (max-width: 991px) {

  /* line 48, ../scss/responsive.scss */

  .header-bottom .btn-col .btn-links {

    width: 152px;

  }



  /* line 49, ../scss/responsive.scss */

  .sidebar .widget-layer {

    padding: 30px 30px;

  }



  /* line 50, ../scss/responsive.scss */

  .register-widget h3 {

    font-size: 25px;

  }



  /* line 51, ../scss/responsive.scss */

  .logo img {

    width: 250px;

  }



  /* line 52, ../scss/responsive.scss */

  .header-bottom .btn-col {

    justify-content: flex-end;

  }



  /* line 53, ../scss/responsive.scss */

  .header-bottom .btn-col .btn-links {

    margin-left: 5px;

    width: 100px;

  }



  /* line 54, ../scss/responsive.scss */

  .header-bottom .social-links li a {

    width: 35px;

    height: 35px;

    line-height: 35px;

    font-size: 16px;

  }



  /* line 55, ../scss/responsive.scss */

  .footer-top .social-links li a {

    width: 35px;

    height: 35px;

    line-height: 35px;

    font-size: 16px;

  }



  /* line 56, ../scss/responsive.scss */

  .footer-top .social-links li {

    margin-right: 5px;

  }



  /* line 57, ../scss/responsive.scss */

  .footer-top .follow-text {

    font-size: 18px;

  }



  /* line 58, ../scss/responsive.scss */

  .list-pet li {

    width: 50%;

  }



  /* line 59, ../scss/responsive.scss */

  .switch-box {

    width: 100%;

    vertical-align: top;

    margin: 10px 0;

  }



  /* line 60, ../scss/responsive.scss */

  .register-widget .ribbon {

    font-size: 18px;

  }



  /* line 61, ../scss/responsive.scss */

  .testimonial img {

    width: 70px;

  }



  /* line 62, ../scss/responsive.scss */

  .register-widget {

    height: 350px;

  }



  /* line 63, ../scss/responsive.scss */

  .issue-tab .total-block .total-text {

    font-size: 20px;

  }



  /* line 64, ../scss/responsive.scss */

  .search-container .left-side {

    width: 100%;

  }



  /* line 65, ../scss/responsive.scss */

  .search-container .right-side {

    width: 100%;

  }



  /* line 66, ../scss/responsive.scss */

  .search-list li {

    width: 50%;

  }



  /* line 67, ../scss/responsive.scss */

  .search-list li.list-item .main-card .card-img {

    width: 35%;

  }



  /* line 68, ../scss/responsive.scss */

  .search-list li.list-item .main-card .card-content {

    width: 65%;

  }



  /* line 69, ../scss/responsive.scss */

  .right-side .toolbar .switch-box {

    width: auto;

  }



  /* line 70, ../scss/responsive.scss */

  .moreinfo-wrapper .pet-info-wrapper .btm-tbl-details .tbl-list li {

    width: 100%;

  }



  /* line 71, ../scss/responsive.scss */

  .contact-row .col-sm-6 {

    width: 100%;

  }



  /* line 72, ../scss/responsive.scss */

  .moreinfo-wrapper .pet-info-wrapper .contact-row .btn-contact {

    width: 100%;

  }



  /* line 73, ../scss/responsive.scss */

  .pet-tag-list li {

    width: 50%;

  }



  /* line 74, ../scss/responsive.scss */

  .checkout-pet-list li .pet-img {

    width: 40%;

  }



  /* line 75, ../scss/responsive.scss */

  .checkout-pet-list li .pet-img img {

    width: 100%;

  }



  /* line 76, ../scss/responsive.scss */

  .checkout-pet-list li .pet-details {

    width: 55%;

    padding-left: 15px;

  }

  .archive ul.products li.product {
    width: 50% !important;
    float: left;
  }
  
  .woocommerce-form-login.login {
    width: 50%;
  }

  .expiry-group  #expiration-year {
    width: 75px;
    display: inline-block;
  }
}

@media (max-width: 767px) {

  /* line 88, ../scss/responsive.scss */

  .cmn-sec-padding {

    padding: 35px 0 0;

  }



  /* line 89, ../scss/responsive.scss */

  .table-responsive {

    border: none;

  }



  /* line 90, ../scss/responsive.scss */

  .tabs-section {

    padding: 35px 0;

  }



  /* line 91, ../scss/responsive.scss */

  header {

    padding-bottom: 15px;

  }



  /* line 92, ../scss/responsive.scss */

  .header-bottom .left-col {

    float: left;

    width: 40%;

  }



  /* line 93, ../scss/responsive.scss */

  .header-bottom .right-col {

    float: left;

    width: 60%;

  }



  /* line 94, ../scss/responsive.scss */

  .header-bottom .btn-col {

    justify-content: flex-end;

  }



  /* line 95, ../scss/responsive.scss */

  .header-bottom .btn-col .btn-links {

    margin-left: 10px;

    width: auto;

    height: 35px;

    line-height: 35px;

    font-size: 14px;

  }



  /* line 96, ../scss/responsive.scss */

  header .toggle {

    display: block;

    bottom: 10px;

  }



  /* line 97, ../scss/responsive.scss */

  .navigation {

    background: #fff;

    top: 15px;

  }



  /* line 98, ../scss/responsive.scss */

  .nav-links {

    display: none;

    background: #1ea1db;

    position: absolute;

    top: 100%;

    left: 0;

    width: 100%;

    z-index: 9999;

  }



  /* line 99, ../scss/responsive.scss */

  .navigation .nav-links li {

    width: 100%;

  }



  /* line 100, ../scss/responsive.scss */

  .banner-content h1 {

    font-size: 40px;

  }



  /* line 101, ../scss/responsive.scss */

  .banner-content h3 {

    font-size: 22px;

  }



  /* line 102, ../scss/responsive.scss */

  .panel-alert-container .pets {

    display: none;

  }



  /* line 103, ../scss/responsive.scss */

  .panel-alert .panel-body .input-list {

    margin: 0 -15px;

  }



  /* line 104, ../scss/responsive.scss */

  .panel-alert .panel-body .input-list li {

    padding: 0 15px;

  }



  /* line 105, ../scss/responsive.scss */

  .about-sec .box-img {

    width: 50%;

    margin: 0 auto;

    margin-bottom: 10px;

  }



  /* line 106, ../scss/responsive.scss */

  .footer-top .ft-social-block {

    top: 0;

  }



  /* line 107, ../scss/responsive.scss */

  .footer-top .footer-logo img {

    width: 200px;

  }



  /* line 108, ../scss/responsive.scss */

  .footer-top .col {

    width: 49%;

    display: inline-block;

    vertical-align: top;

  }



  /* line 109, ../scss/responsive.scss */

  .wel-container {

    padding: 0 30px;

  }



  /* line 110, ../scss/responsive.scss */

  .footer-top {

    padding: 25px 0;

  }



  /* line 111, ../scss/responsive.scss */

  h2.title {

    margin: 0 0 30px;

  }



  /* line 112, ../scss/responsive.scss */

  .sidebar {

    margin-top: 15px;

  }



  /* line 113, ../scss/responsive.scss */

  .sidebar .widget-layer {

    padding: 30px 30px;

    margin: 0 0 15px;

  }



  /* line 114, ../scss/responsive.scss */

  .register-widget h3 {

    font-size: 28px;

  }



  /* line 115, ../scss/responsive.scss */

  .header-top .links li {

    font-size: 14px;

  }



  /* line 116, ../scss/responsive.scss */

  .navigation .nav-links li a {

    font-size: 14px;

  }



  /* line 117, ../scss/responsive.scss */

  .nav-pills.accounts-tab > li {

    width: auto;

  }



  /* line 118, ../scss/responsive.scss */

  .about-sec .galley-text-row h2 {

    margin-bottom: 15px;

  }



  /* line 119, ../scss/responsive.scss */

  .right-side .toolbar .grid-col {

    margin-top: 15px;

  }



  /* line 120, ../scss/responsive.scss */

  .right-side .toolbar .switch-box {

    width: 49%;

  }



  /* line 121, ../scss/responsive.scss */

  .search-list li.list-item .main-card .card-img .title {

    margin-top: 15px;

  }



  /* line 122, ../scss/responsive.scss */

  .contact-row .col-sm-6 {

    float: left;

    width: 50%;

  }



  /* line 123, ../scss/responsive.scss */

  .pet-info-wrapper .col-left {

    margin: 0 0 20px;

  }

  .archive ul.products {
    margin: 0;
  }
  .archive ul.products li.product {
    margin: 0 0 15px;
  }
  .archive .woocommerce-ordering {display: inline-block;}
  .archive .storefront-sorting .woocommerce-result-count {display: inline-block;}
  .single-product div.product {
      max-width: 400px;
      margin: 0 auto;
  }
  .single-product div.product table.variations select, 
  .single-product div.product .single_variation_wrap input {
    width: 100%;
  }
  .single-product div.product .variations_button {
    width: 100%;
  }
  .single_add_to_cart_button {
    width: 100%;
  }
  .single-product div.product form.cart .quantity {
    width: 100%;
  }

  table.cart .product-thumbnail img {
    max-width: 100px;
  }
  #customer_details {
    margin-bottom: 25px;
  }

  .single-product div.product table.pet_name-wrapper td.wccpf_value input, .single-product div.product table.pet_name-wrapper td.wccpf_value select {
    width: 100%;
  }
   .woocommerce-form-login.login {
    width: 100%;
  }

  .container-fluid.bg-gary {
    padding: 0;
  }
  .pt-pills {margin: 0;}
  .pt-pills li {
      width: 100% !important;
      margin-bottom: 5px;
      float: none !important;
      display: inline-block;
      padding: 0!important;
  }
  .pet-box {
    margin-bottom: 15px;
  }
  .account-orders-table .order {
    border-bottom: 2px solid #ddd;
  }
  .woocommerce-MyAccount-content {
    margin-top: 25px;
  }
}

@media (max-width: 640px) {

  /* line 129, ../scss/responsive.scss */

  .full-tbl {

    display: block;

  }



  /* line 130, ../scss/responsive.scss */

  .full-tbl .tble-cell {

    display: inline-block;

  }



  /* line 131, ../scss/responsive.scss */

  .full-tbl .left-cell {

    width: 100%;

  }



  /* line 132, ../scss/responsive.scss */

  .full-tbl .right-cell {

    width: 100%;

  }



  /* line 133, ../scss/responsive.scss */

  .full-tbl .right-cell .free-content {

    padding: 25px;

  }



  /* line 134, ../scss/responsive.scss */

  .panel-alert .panel-body .input-list li {

    width: 100%;

  }



  /* line 135, ../scss/responsive.scss */

  .panel-alert .panel-body .input-list li .input-control {

    height: 40px;

    line-height: 40px;

    padding: 0 15px;

  }



  /* line 136, ../scss/responsive.scss */

  .panel-alert .panel-body .btn-col .btn-search {

    height: 40px;

    line-height: 40px;

    width: 100%;

  }



  /* line 137, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-tbl .left-cell {

    width: 100%;

  }



  /* line 138, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-tbl .right-cell {

    width: 100%;

    text-align: left;

  }



  /* line 139, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .print-title {

    top: 0;

  }



  /* line 140, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-tbl .btn-edit {

    width: 100%;

    margin: 0 0 10px;

  }



  /* line 141, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-tbl .btn-close {

    width: 100%;

  }



  /* line 142, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-name {

    font-size: 18px;

    margin: 0 0 15px;

  }



  /* line 143, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .print-title {

    font-size: 16px;

  }



  /* line 144, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .print-title .fa {

    font-size: 18px;

    margin-left: 5px;

  }



  /* line 145, ../scss/responsive.scss */

  .list-pet li .panel-box .panel-content .pet-tbl {

    margin: 0 0 15px;

  }



  /* line 146, ../scss/responsive.scss */

  .full-tbl .tble-cell .cmn-reg-content .btn-white {

    font-size: 14px;

  }



  /* line 147, ../scss/responsive.scss */

  .wel-container .wel-title {

    padding: 30px 0;

  }

}

@media (max-width: 589px) {

  /* line 156, ../scss/responsive.scss */

  header {

    height: 200px;

    padding: 0;

  }



  /* line 157, ../scss/responsive.scss */

  .header-bottom .left-col {

    width: 100%;

    top: 40px;

  }



  /* line 158, ../scss/responsive.scss */

  .header-bottom .right-col {

    width: 100%;

    position: absolute;

    top: 40px;

  }



  /* line 159, ../scss/responsive.scss */

  .header-bottom .social-block {

    float: left;

    text-align: left;

    width: 50%;

    margin: 0;

  }



  /* line 160, ../scss/responsive.scss */

  .header-bottom .social-links {

    float: left;

    text-align: left;

  }



  /* line 161, ../scss/responsive.scss */

  .header-bottom .btn-col {

    width: 50%;

  }



  /* line 162, ../scss/responsive.scss */

  header .toggle {

    bottom: 50px;

  }



  /* line 163, ../scss/responsive.scss */

  .logo img {

    width: 200px;

  }



  /* line 164, ../scss/responsive.scss */

  .footer-top .col {

    width: 100%;

    text-align: center;

    margin: 0 0 15px;

  }



  /* line 165, ../scss/responsive.scss */

  .footer-bottom .copyright {

    text-align: center;

  }



  /* line 166, ../scss/responsive.scss */

  .about-sec .box-img {

    width: 60%;

  }



  /* line 168, ../scss/responsive.scss */

  .network-tbl {

    display: block;

  }



  /* line 169, ../scss/responsive.scss */

  .network-tbl .tbl-cell {

    display: inline-block;

  }



  /* line 170, ../scss/responsive.scss */

  .network-tbl .cell1 {

    width: 100%;

  }



  /* line 171, ../scss/responsive.scss */

  .network-tbl .cell2 {

    width: 100%;

  }



  /* line 172, ../scss/responsive.scss */

  .nav-pills.primary-pills > li {

    width: 100%;

    margin: 0 0 5px;

  }



  /* line 173, ../scss/responsive.scss */

  .issue-tab .cvv-col .left-col {

    width: 100%;

  }



  /* line 174, ../scss/responsive.scss */

  .issue-tab .cvv-col .right-col {

    width: 100%;

  }



  /* line 175, ../scss/responsive.scss */

  .search-list li.list-item .main-card .card-img {

    width: 100%;

  }



  /* line 176, ../scss/responsive.scss */

  .search-list li.list-item .main-card .card-content {

    width: 100%;

  }



  /* line 177, ../scss/responsive.scss */

  .contact-row .col-sm-6 {

    float: left;

    width: 100%;

  }



  /* line 178, ../scss/responsive.scss */

  .moreinfo-wrapper .lf-blockid {

    display: block;

  }



  /* line 179, ../scss/responsive.scss */

  .moreinfo-wrapper .lf-blockid .pet-alert {

    display: inline-block;

    width: 100%;

    height: auto;

    text-align: center;

  }



  /* line 180, ../scss/responsive.scss */

  .moreinfo-wrapper .lf-blockid .pet-alert-id {

    display: inline-block;

    width: 100%;

    font-size: 20px;

    text-align: center;

  }
  
  .woocommerce-products-header {
    height: auto;
  }
  
  .woocommerce-page .entry-header {
    height: auto !important;
  }

  .footer-top .col-sm-3 {
    min-height: auto;
  }
  .footer-logo  a {
    display: inline-block;
  }
}

@media (max-width: 480px) {

  /* line 185, ../scss/responsive.scss */

  .header-bottom .social-block {

    float: left;

    width: auto;

    margin-right: 10px;

  }



  /* line 186, ../scss/responsive.scss */

  .header-bottom .social-links {

    float: left;

    text-align: left;

    width: auto;

  }



  /* line 187, ../scss/responsive.scss */

  .header-bottom .social-links li {

    float: none;

    display: inline-block;

    margin: 0;
    margin-right: 5px;

  }



  /* line 188, ../scss/responsive.scss */

  .header-bottom .social-links li a {

    width: 30px;

    height: 30px;

    line-height: 30px;

    font-size: 14px;

  }



  /* line 189, ../scss/responsive.scss */

  .header-bottom .btn-col {

    width: auto;

    float: right;

  }



  /* line 190, ../scss/responsive.scss */

  .header-bottom .btn-col .btn-links {

    width: auto;

    margin: 0 5px 0 0;

    height: 30px;

    line-height: 30px;

    padding: 0 6px;

    font-size: 14px;

  }



  /* line 191, ../scss/responsive.scss */

  .about-sec .box-img {

    width: 90%;

  }



  /* line 192, ../scss/responsive.scss */

  .list-pet li {

    width: 100%;

  }



  /* line 193, ../scss/responsive.scss */

  .right-side .toolbar .switch-box {

    width: 100%;

  }



  /* line 194, ../scss/responsive.scss */

  .search-list li {

    width: 100%;

  }



  /* line 195, ../scss/responsive.scss */

  .right-side .toolbar .grid-col {

    float: left;

  }



  /* line 196, ../scss/responsive.scss */

  .pet-tag-list li {

    width: 100%;

  }



  /* line 197, ../scss/responsive.scss */

  .choose-pet-tag .btn-col .btn-next {

    width: 100%;

  }



  /* line 198, ../scss/responsive.scss */

  .checkout-pet-list li .pet-img {

    width: 100%;

  }



  /* line 199, ../scss/responsive.scss */

  .checkout-pet-list li .pet-details {

    width: 100%;

    padding: 10px;

  }



  /* line 200, ../scss/responsive.scss */

  .pre-reg-pet .tab-content .form-group.lost-group {

    display: block;

    width: 100%;

  }



  /* line 201, ../scss/responsive.scss */

  .pre-reg-pet .tab-content .form-group.lost-group .form-control {

    display: inline-block;

    width: 100%;

  }



  /* line 202, ../scss/responsive.scss */

  .pre-reg-pet .tab-content .form-group.lost-group .input-group-btn {

    display: inline-block;

    width: 100%;

    top: 0;

  }



  /* line 203, ../scss/responsive.scss */

  .pre-reg-pet .tab-content .form-group.lost-group .input-group-btn .btn-confirm {

    width: 100%;

  }

  .archive ul.products li.product {
    width: 100% !important;
  }
  .wc-proceed-to-checkout .checkout-button {
    font-size: 15px !important;
  }
  .checkbox label {
    padding-left: 25px;
    padding-top: 0;
    font-size: 13px; 
  }
  .checkbox input[type="checkbox"]:empty + label:before {
    width: 20px;
    height: 20px;
    line-height: 20px;
  }
}

